@Article{Zhang2010,
  Title                    = {A zonal {RANS}-{LES} method to determine the flow over a high-lift configuration},
  Author                   = {Zhang, Q. and Schr{\"o}der, W. and Meinke, M.},
  Journal                  = {Computers \& Fluids},
  Year                     = {2010},
  Number                   = {7},
  Pages                    = {1241--1253},
  Volume                   = {39},
  Doi                      = {10.1016/j.compfluid.2010.02.006},
  Publisher                = {Elsevier BV},
}

@article{Saffman1956,
 author = {Saffman, P. G.},
 year = {1956},
 title = {On the rise of small air bubbles in water},
 pages = {249--275},
 volume = {1},
 number = {3},
 issn = {0022-1120},
 journal = {Journal of Fluid Mechanics},
 doi = {10.1017/S0022112056000159}
}

@book{Rosenberg1950,
 author = {Rosenberg, Benjamin. and {David W. Taylor Model Basin.}},
 year = {1950},
 title = {The Drag and shape of air bubbles moving in liquids},
 url = {//catalog.hathitrust.org/Record/100922967},
 keywords = {Bubbles;Fluid dynamics},
 address = {Washington, D.C.},
 volume = {727},
 publisher = {{Navy Dept., David W. Taylor Model Basin}},
 series = {Report}
}



